@charset "gbk";

.zt-c1{background:url(../images/sdan1.jpg) no-repeat center center;height:615px;}
.zt-c11,.zt-c21,.zt-c31,.zt-c411,.zt-c421{margin:0 auto;width:990px;overflow:hidden;}
.zt-c21{padding:50px 0 20px 0;}
.zt-c11{background:url(../newimages/10.png) no-repeat center 88px;}
.zt-c11-xnzj{font-size:60px;line-height:60px;color:#fff;text-align:center;margin-top:112px;}
.zt-c11-mgjf{font-size:72px;line-height:72px;color:#fff;text-align:center;margin-top:22px;}
.zt-c11-wmkh{font-size:14px;line-height:18px;color:#fff;text-align:center;margin-top:20px;}
.zt-c11-ckxq{text-align:center;padding-top:39px;width:396px;margin:355px auto 0 auto;border-top:1px solid #7f7da9;}
.zt-c11-ckxq a{font-size:16px;display:inline-block;width:220px;height:46px;line-height:46px;text-align:center;color:#fff;border-radius:20px;border:1px solid #fff;}

.zt-c21-mgdjsj{font-size:30px;line-height:30px;color:#000;text-align:center;}
.zt-c21-btfw{font-size:18px;color:#666666;margin-top:6px;text-align:center;}
.zt-c21-t11,.zt-c21-t22{width:632px;float:left;height:298px;}
.zt-c21-t11{background:url(../images/hk.png) no-repeat left center;}
.zt-c21-t22{background:url(../newimages/11.jpg) no-repeat 62px center;}
.zt-c21-t12,.zt-c21-t21{width:358px;float:left;}
.zt-c21-t12 li,.zt-c21-t21 li{padding-left:45px;}
.zt-c21-t1{overflow:hidden;margin-top:45px;}

.zt-c21-t12-t,.zt-c21-t22-t{font-size:16px;color:#222222;}
.zt-c21-t12-t span,.zt-c21-t22-t span{font-weight:bold;}
.zt-c21-t12-c,.zt-c21-t22-c{font-size:12px;line-height:18px;margin-top:10px;color:#888888;}
.zt-c21-t12 ul,.zt-c21-t21 ul{overflow:hidden;}
.bj1{background:url(../newimages/01.png) no-repeat left top;}
.bj2{background:url(../newimages/02.png) no-repeat left top;}
.bj3{background:url(../newimages/03.png) no-repeat left top;}
.bj4{background:url(../newimages/04.png) no-repeat left top;}
.bj5{background:url(../newimages/05.png) no-repeat left top;}
.bj6{background:url(../newimages/06.png) no-repeat left top;}
.mart50{margin-top:50px;}

.zt-c21-t2{margin-top:80px;overflow:hidden;}

.zt-c3{background:url(../newimages/08.jpg) no-repeat center center;height:110px;width:100%;}
.pfixed{position:fixed;bottom:0;}

.zt-c31-left{float:left;width:806px;height:110px;}
.zt-c31-right{float:left;height:110px;}

.zt-c31-left-p1{margin-top:20px;color:#fff;font-size:24px;line-height:24px;}
.zt-c31-left-p2{font-size:12px;color:#d3d2e4;margin-top:5px;padding-left:12px;background:url(../newimages/13.png) no-repeat left 8px;}
.zt-c31-right a{font-size:14px;display:inline-block;width:182px;height:44px;line-height:44px;text-align:center;color:#fff;border-radius:20px;margin-top:32px;border:1px solid #fff;}
.zt-c31-right a:hover{background-color:#fff;color:#211f77;}
.zt-c11-ckxq a:hover{background-color:#fff;color:#211f77;}
.zt-c411{padding:50px 0 30px 0;border-bottom:1px solid #eceeef;}
.zt-c41-p1{font-size:18px;color:#333333;font-weight:bold;}
.zt-c41-p1 span{font-size:14px;color:#333;}
.zt-c41-p2{font-size:14px;color:#333333;margin-top:16px;}
.zt-c41-p3,.zt-c41-p4,.zt-c41-p5{font-size:14px;color:#333;margin-top:6px;}
.zt-c41-p6{font-size:36px;line-height:36px;color: #F00;margin-top:30px;height:36px;}
.zt-c41-p6 span{font-size:14px;color:#333;margin-top:30px;}
.zt-c41-p7{margin-top:24px;}
.zt-c41-p7 a{font-size:16px;display:inline-block;width:150px;height:44px;line-height:44px;text-align:center;color:#6CAB0F;border-radius:10px;border:1px solid #437E3A;}
.zt-c41-p7 a:hover{background-color:#437E3A;color:#fff;}
.zt-c21 ul{overflow:hidden;margin-top:42px;}
.zt-c421{height:122px;background:url(../newimages/07.png) no-repeat center center;}
.zt-c21 li{float:left;padding:26px 42px 30px 40px;border:1px solid #eeeeee;border-right:0;}
.zt-c4,.zt-c2{background-color:#fff;width:100%;}

.zt-c41,.zt-c42{background-color:#f7f8f9;}

.zt-c411-t{font-size:30px;line-height:30px;color:#000;text-align:center;Verdana, Simsun, Helvetica, Arial, sans-serif}


